export declare type Class = any & {
    id: string;
    implements: string[];
};
export declare function isInstance(_class: Class, instance: any): boolean;
export declare function toString(value: any, b?: string[]): string | null;
export default Class;
